Mozilla Firefox UTF-8 Buffer Overflow Exploit Update

This module exploits a buffer overflow in Mozilla Firefox when parsing a malformed UTF-8 encoded URL. This update appends info to the "Supported systems notes" section.
Exploit type: 
Vulnerabilty ID: 
CVE-2008-0016
Released Date: 
Sunday, July 4, 2010 - 19:00